/************************     SOLICITA TU PTU CSS    ********************************/

/* Estilo temporal solo para depurar y ver marcos en los controles */
#container-solicita-ptu-id .view:hover {
  border: 1px solid red;
}

/* Estilo temporal solo para depurar y ver marcos en los controles */
#container-solicita-ptu-id .view2:hover {
  border: 1px solid #0000ff;
}


#solicita-ptu-id {
  display: flex;
  width: 95vw;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
}

#container-solicita-ptu-id {
  width: 85%;
}

#container-solicita-ptu-id button {
  border: none;
  outline: none;
}

#container-solicita-ptu-id .btn-action {
  width: 200px;
  font-size: 16px;
  background-color: #00AE9E;
  border-color: #00AE9E;
  border-radius: 5px;
  padding: 2px;
  color: white;
}

#container-solicita-ptu-id input {
  outline: none;
  width: 300px;
  border: 2px solid #00AE9E;
}

#container-solicita-ptu-id .input-err {
  border: 1px solid red;
}

#container-solicita-ptu-id select {
  outline: none;
  border: 2px solid #00AE9E;
}

#container-solicita-ptu-id .row {
  margin-bottom: 5px;
}

#container-solicita-ptu-id .text-subtitle {
  color: black;
  font-size: 34px;
  text-align: left;
  font-family: sans-serif;
  font-weight: bold;
}

#container-solicita-ptu-id .text-subtitle-c {
  color: black;
  font-size: 34px;
  text-align: center;
  font-family: sans-serif;
  font-weight: bold;
}

#container-solicita-ptu-id .text-description {
  color: black;
  text-align: left;
  font-size: 16px;
}

#container-solicita-ptu-id .text-description-c {
  color: black;
  text-align: center;
  font-size: 16px;
}



#container-solicita-ptu-id .btn-action2 {
  width: 200px;
  font-size: 16px;
  background-color: #00AE9E;
  border-color: #00AE9E;
  border-radius: 5px;
  padding: 2px;
  color: white;
  margin-right: 20px;
}

#container-solicita-ptu-id .div-signature {
  border: 1px solid #00AE9E;
}

/* Estilos para pantallas de hasta 600px de ancho */
@media screen and (max-width: 650px) {

  #container-solicita-ptu-id .text-subtitle {
    color: black;
    font-size: 24px;
    text-align: center;
    font-family: sans-serif;
  }

  #container-solicita-ptu-id .text-subtitle-c {
    color: black;
    font-size: 24px;
    text-align: center;
    font-family: sans-serif;
  }

  #container-solicita-ptu-id .text-description-c {
    color: black;
    text-align: left;
    font-size: 16px;
  }
}


#container-solicita-ptu-id .contenedor-flex {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  margin-top: 10px;
}


#container-solicita-ptu-id .error-message-1 {
  font-size: 10px;
  color: red;
  max-width: 300px;
  text-align: justify;
}


#container-solicita-ptu-id  .aviso-privacidad-link {
  color: blue;
}

#container-solicita-ptu-id  .aviso-privacidad-link:hover {
  cursor: pointer;
}


#container-solicita-ptu-id  .mi-enlace-boton {
  color: rgb(0, 38, 255);
  text-decoration: none;
  outline: none;
  border: none;
}

#container-solicita-ptu-id  .mi-enlace-boton:hover {
  color: rgb(0, 60, 255);
  text-decoration: none;
  outline: none;
  border: none;
}

#container-solicita-ptu-id  .rd-aviso-privacidad {
  pointer-events: none;
  cursor: not-allowed;
}


#container-solicita-ptu-id  .btn-aviso-privacidad {
  width: 100px;
  font-size: 16px;
  background-color: #00AE9E;
  border-color: #00AE9E;
  border-radius: 5px;
  padding: 2px;
  color: white;
  margin-right: 20px;
}
